/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:1; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


#slider {
	position:relative;
	width:624px;
	height:300px;
	left:15px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-caption{
	display:none;
	width:100%;
	height:100%;
	top:0px;
	bottom:auto;
	
	background:url('../images/slider/side.png') no-repeat -20px 0px;
}

.nivo-caption p{padding:0px;}

.nivo-caption .caption{
	width:240px;
	height:260px;
	position:absolute;
	
	padding:20px;
	
	cursor:default;
}

#text .nivo-caption .caption p{
	margin-top:30px;
	
	font-size:16px;
	color:#fff;
	padding:0px 20px 0 0;
}

#text .nivo-caption .caption h2{
	margin: 10px 0;
	
	font-size: 24px;
	font-weight: normal;
	color:#F18E00;
	line-height:auto;
	
	text-shadow:none;
}

#text .nivo-caption .caption a{
	position:absolute;
	left:20px;
	bottom:20px;
	
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

#text .nivo-caption .caption a:hover{
	text-decoration:underline;
}